settings.logAddedRecipes = true
settings.logRemovedRecipes = true
settings.logSkippedRecipes = false
settings.logErroringRecipes = true

onEvent('recipes', event => {
	// Change recipes here
event.remove({output: 'refinedstorage:quartz_enriched_iron'})
})

onEvent('recipes', event => {
  event.custom(
    {
    "type": "immersiveengineering:alloy",
    "time": 200,
    "result": {
      "count": 4,
      "base_ingredient": {
        "item": "refinedstorage:quartz_enriched_iron"
      }
    },
    "input0": {
      "count": 3,
      "base_ingredient": {
        "tag": "forge:ingots/iron"
      }
    },
    "input1": {
      "tag": "forge:gems/quartz"
    }
    }
)
})
